
.feefo_logo { 
    padding-bottom: 10px;
    padding-top: 10px;
}
.feefo_logo widget
{
margin-top: 10px;
float: left;
}
#flint_feefo_product #flint_feefo_logo {
    padding-bottom: 2px;
    padding-top: 2px;
}
.feefo-rating-box
{
	width: 69px;
	height: 13px;
	font-size: 0;
	line-height: 0;
	background: url(../images/rating.png) 0 0 repeat-x;
	text-indent: -999em;
	overflow: hidden;
	margin: -1px auto;
	display: inline-block;
}
.feefo-rating-box .feefo-rating {
	float: left;
	height: 13px;
	background: url(../images/rating.png) 0 100% repeat-x;
}
.feefo-ratings .feefo-amount
{
	white-space: nowrap;
	font-size: 11px;
	text-transform: uppercase;
}
.feefo-listing-logo
{
	background:url(../images/feefo_logo.png) no-repeat;
	width:50px;
	height:12px;
	margin:5px auto;
	
}
.feefo-no-reviews
{
}
.product-feefo-listing-logo
{
	background: url(../images/feefo_logo_product.png) no-repeat;
	width: 50px;
	height: 12px;
	display: inline-block;
}
.category-feefo-listing-logo
{
	background: url(../images/feefo_logo_product.png) no-repeat;
	width: 50px;
	height: 12px;
	margin: -38px auto;
	float: right;
}
.owl-wrapper .feefo-listing-logo
{
	margin:0px !important;
}
@media (max-width: 479px)
{
	.flint_feefo_product_list img
	{
		width:150px !important;
	}
	
}
